.footer {
    border-top: 1px solid #eee;
    margin-top: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
}

div#social-buttons {
    margin-top: 15px;
    padding: 5px 35px;
    vertical-align: top;
    min-height: 50px;
}

div#social-buttons > span {
    font-size: 15pt;
    display: inline-block;
    min-height: 50px;
    margin-right: 15px;
}

div#social-buttons iframe {
    vertical-align: top;
}

div.fb-like {
    position: relative!important;
    top: -10px;
    display: inline-block!important;
}

ul#platforms {
    list-style: none;
    font-size: 18px;
    margin-top: 20px;
}
ul#platforms li {
    display: block;
    height: 50px;
    margin-right: 5px;
    line-height: 50px;

}
#debian, #ubuntu, #windows, #osx {
    padding-left: 40px;
}

#debian, .debian {
    background: url('/img/debi.png') no-repeat top left;
}

#ubuntu, .ubuntu {
    background: url('/img/ubu.png') no-repeat top left;
}

#windows, .windows {
    background: url('/img/win.png') no-repeat top left;
}

#osx, .osx {
    background: url('/img/osx.png') no-repeat top left;
}

.debian, .ubuntu, .windows, .osx {
    padding-left: 40px;
    background-size: 20px auto;
}

.container .jumbotron {
    margin-bottom: 10px;
    text-align: right;
    padding-right: 30px;
    padding-left: 30px;
    background-color: transparent;
}

.jumbotron {
    padding-top: 0;
    padding-bottom: 0;
}

.jumbotron h1 {
    color: #d82c22;
    margin-top: 20px;
    font-size: 30px;
}

.jumbotron p.lead {
    margin-top: 12px;
    color: #565656;

}

.jumbotron div.fundraiser {
    display: inline-block;
    padding: 10px;
    color: #000000;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0.95);
    height: 350px;
    font-size: 25px;
    text-align: center;
}

.demo-main {
    background: url('/img/bg_source_fund.png') no-repeat top left;
    background-size: 100% auto;
    border-radius: 0;
}

h3 {
    margin-top: 10px;
}

.panel-heading, .panel-body {
    padding-top: 5px;
    padding-bottom: 5px;
}

.panel-body {
    vertical-align: middle;
}
a.logo {
    background: url('/img/logo.png') no-repeat top left;
    display: inline-block;
    height: 77px;
    padding-left: 100px;
    text-decoration: none;
    font-size: 20px;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #D82C22!important;
}

a.more-link {
    color: #24035F;
    font-size: 15px;
    margin-right: 8px;
    display: none;
    text-decoration: none;
}

a.more-link:hover {
    color: #1552b3;
}

ul.site-nav-main {
    margin-top: 15px;
}

.features {
    padding-top: 15px;
    padding-bottom: 15px;
}

.features .row {
    margin-bottom: 20px;
}

.more-features {
    text-align: center;
    padding: 80px 40px;
}

.more-features b {
    font-size: 17pt;
}

.app-screen {
    margin: 15px auto;
}

.features .row .thumbnail {
    border-radius: 0;
    text-align: center;
    width: 24%;
    min-height: 270px;
}

.features .row .thumbnail + .thumbnail {
    margin-left: 1%;
}

.main-demo-container {
    background-color: #f5f5f5;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    margin: 25px 0;
    width: 100% !important;
}

.about {
    font-size: 13pt;
    line-height: 22pt;
    text-shadow: 1px 1px 1px #efefef;
    text-align: justify;
}

a.contributors-link {
    margin-right: 5px;
}

.contributors-link img {
    border: 1px #dddddd solid;
    border-radius: 4px;
    padding: 3px;
    margin-bottom: 5px;
}

.contributors-row {
    padding-left: 15px;
}

@media all and (max-width: 1024px) {
    a.logo {
        font-size: 15px;
        content: "RDM";
    }

    .demo-main {
        background-size: 100%;
        background-position: 1px 1px !important;
    }

    .jumbotron {
        padding-top: 0;
        padding-bottom: 0;
    }

    .jumbotron h1 {
        font-size: 20px;
        margin-top: 0;
    }

    .jumbotron .lead, .jumbotron h3, .jumbotron a.btn-lg {
        font-size: 17px;
    }

    .jumbotron div.fundraiser {
        display: inline-block;
        padding: 10px;
        color: #000000;
        border-radius: 0;
        background-color: rgba(255, 255, 255, 0.95);
        height: 250px;
        font-size: 20px;
        text-align: center;
    }

    .features .row .thumbnail {
        width: 100%;
        margin-left: 0!important;
        margin-bottom: 15px;
    }

    .features .row {
        margin-bottom: 0;
    }


}

.contribute {
    vertical-align: middle;
    text-align: center;
}

@media all and (max-width: 1200px) {

}


iframe.twitter-follow-button {
    max-width: 175px!important;
}
iframe.twitter-share-button {
    max-width: 120px!important;
}

#disqus_thread {
    margin-top: 25px;
}
div.g-plus {
    display: inline-block;
}
div.g-plus + div {
    display: inline-block;
    vertical-align: top!important;
}
